<?xml version="1.0" encoding="utf-8"?>
<Window>
	<Font name="宋体" size="12" bold="true" />
	<Font name="宋体" size="16" />
	<Font name="微软雅黑" size="16" />
	<Font name="微软雅黑" size="10" />
	<Font name="宋体" size="11" underline="true" />
	<Font name="宋体" size="12" />
	<Font name="微软雅黑" size="20" />
	<Font name="微软雅黑" size="14" />
	<ListContainerElementEx height="32" inset="1,1,1,1" scrollShowControl="0">
		<ListElementEx name="thumbnail_filename" showdirect="true">
			<Label width="20" enabled="false" />
			
			<Option name="select_box" width="14" height="14" normalimage="file='mainWnd_4/checkbox_normal.png'" hotimage="file='MainWnd_4/checkbox_hover.png'" pushedimage="file='MainWnd_4/checkbox_click.png'" selectedimage="file='MainWnd_4/checkbox_click.png'" userdata="s_box"/>
			<Label width="8" enabled="false" />
			<Label name="fileimage" width="24" height="24" padding="0,4,0,4" enabled="false" />
			<Label width="8" enabled="false" />
			<!-- 2018/9/27 残留心标  bkimage="file='MainWnd_4/heat_sign.png' dest='2,3,12,13'" -->
			<Label name="heart_sign" width="15" height="16" enabled="false" padding="0,3,0,3" />
			<LabelElementUI name="filename" text="" font="11" padding="0,8,0,7" endellipsis="true" />
			<EditEx name="renameedit" height="20" maxchar="250" padding="0,5,0,5" visible="false" bkimage="file='MainWnd_4/generalbtn_normal.png' corner='2,2,2,2'" />
			<Label name="space1" width="8" enabled="false" visible="false" />
			<Button name="cancelrename" padding="0,6,0,6" visible="false" height="18" width="18" normalimage="file='MainWnd_4/cancel.png'" hotimage="file='MainWnd_4/cancel.png'" pushedimage="file='MainWnd_4/cancel.png'">
			</Button>
			<Label name="space2" width="8" enabled="false" visible="false" />
			<Button name="confirmrename" padding="0,6,0,6" height="18" width="18" normalimage="file='MainWnd_4/confirm.png'" hotimage="file='MainWnd_4/confirm.png'" pushedimage="file='MainWnd_4/confirm.png'" visible="false">
			</Button>
			<Label width="26" enabled="false" airlayout="true" />
			<ButtonElementEx name="deletebtn1" tooltip="删除" padding="0,7,0,7" width="18" height="18" airlayout="true" normalimage="file='mainWnd_6/file_delete_normal.png'" hotimage="file='mainWnd_6/file_delete_hover.png'" pushedimage="file='mainWnd_6/file_delete_hover.png'" disabledimage="file='mainWnd_6/file_delete_disable.png'" visible="false" enabled="false" />
			<Label width="14" enabled="false" airlayout="true" />
			<ButtonElementEx name="download_button" tooltip="下载" padding="0,7,0,7" width="18" height="18" airlayout="true" normalimage="file='mainWnd_6/file_down_normal.png'" hotimage="file='mainWnd_6/file_down_hover.png'" pushedimage="file='mainWnd_6/file_down_hover.png'" visible="false" />
			<Label width="14" enabled="false" airlayout="true" />
			<ButtonElementEx name="share_button" tooltip="分享" padding="0,7,0,7" width="18" height="18" airlayout="true" normalimage="file='mainWnd_6/file_share_normal.png'" hotimage="file='mainWnd_6/file_share_hover.png'" pushedimage="file='mainWnd_6/file_share_hover.png'" visible="false" />
		</ListElementEx>
		<ListElementEx name="size" text="" font="5" textpadding="10,0,0,0" align="left" textcolor="#ff666666" showdirect="true">
			<GIF name="waiting" float="true" pos="62,4,0,0" width="44" height="16" Elapse="50" bkimage="file='MainWnd_4/loading1.gif'" visible="false" />
			<ButtonElementUI name="cancelpreview" float="true" pos="110,4,0,0" width="16" height="16" normalimage="file='MainWnd_4/cancelpreview_normal.png'" hotimage="file='MainWnd_4/cancelpreview_hover.png'" pushedimage="file='MainWnd_4/cancelpreview_click.png'" airlayout="true" visible="false" />
		</ListElementEx>
		<ListElementEx name="time" text="" align="left" textpadding="10,0,0,0" font="5" textcolor="#ff666666">
		</ListElementEx>
	</ListContainerElementEx>
	<HorizontalLayout height="10">
	</HorizontalLayout>
</Window>
